.billboard-content h1 {
	font-size: 40px;
}
p.product-description {
	width: 290px;
}
.product-actions {
	width: 240px;
}
a.action {
	width: 240px;
}
h3.billboard-headline {
font-size:29px;
}
.billboard-content h2 {
	font-size: 22px;
}

.panel-wrapper1 .billboard-content {
	padding-left: 550px;
	width: 410px;
}